body {
  text-align: center;
  font-family: Arial, sans-serif;
  background: #f0f0f0;
  margin: 0;
}

.imagen-derecha {
  position: absolute;
  top: 40px;     
 left: 60px;   
  width: 90px;  
}


h1 {
  margin-top: 20px;
}

.info {
  margin: 10px;
  font-size: 18px;
}

.game-area {
  position: relative;
  width: 100%;
  height: 500px;
  background: #222;
  overflow: hidden;
  border: 4px solid #000;
}

#carro {
  width: 80px;
  height: 40px;
  background-image: url('car.png');
  background-size: cover;
  position: absolute;
  bottom: 10px;
  left: 50%;
  transform: translateX(-50%);
}

.piloto {
  position: absolute;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  top: -40px;
  animation: caer 4s linear forwards;
}

@keyframes caer {
  0% { top: -40px; }
  100% { top: 500px; }
}

#game-over {
  margin-top: 20px;
}

.hidden {
  display: none;
}
